@charset "utf-8";
/* WR928 Product Page Redesign */
/**--- overwrite styles---*/
ul#topnav li {
	background:none;
}
#wrapper #srchList li {
	padding:0px;
}
div#container div#inner_top {
	background:url(../../images/product-contentarea-top.png) no-repeat;
}
#content_area #page_info {
	background:#005b95;
}
div#container div#content_area {
	padding:0 4px 20px 1px;
	margin:8px 0 0 0;
 *margin:13px 0 0 0;
}
div#page_info li {
	color:#c3c3c3;
	background:none
}
/* Start : WR #1218 : Modified for share button */
div#page_info  .breadcrumb_links li a, div#page_info  .breadcrumb_links li  a:hover {
	color:#fff;
	background:url(../../images/page-info-arrow.png) right center no-repeat;
}
/* End : WR #1218 : Modified for share button */
div#content_area div#cnt_mainarea {
	width: 980px;
	margin:0px;
	padding:0px;
	border:0px;
}
/**--- prodcut page main styles ---*/
#product-wrapper .productpod-wrapper ul li { 
	position:relative;
}
/* Start - 13.2.1 - SCD Project - WR 1284 */ 
#product-wrapper .product-title {
	margin:0px;
	padding:11px 20px 2px;
	border-bottom:#4d8db5 solid 1px;
	background:#005b95;
	overflow:hidden;
}
#product-wrapper .product-title h1 {
	padding:3px 0 0 0;
	margin:0;
	border:none;
	font-size:16px;
	color:#fff;
	}
/* End - 13.2.1 - SCD Project - WR 1284 */
#product-wrapper h2 {
	margin:0 0 10px;
	font-size:24px;
	color:#7e9c28;
	font-weight:normal;
	clear:both;
}
#product-wrapper h2 img {
	margin:0 5px 0 0;
	vertical-align:middle;
	border:none;
}
/* Start : WR #1218 : Modified for share button */
.product-utility-info {
	background:#005b95;
	padding:4px 17px 4px 20px;
	color:#c3c3c3;
	border-bottom:#4d8db5 solid 1px;
}
/* End : WR #1218 : Modified for share button */
.product-utility-info a {
	color:#FFF;
}
.product-utility-info .product-status {
	float:left;
	color:#C3C3C3
}
.product-utility-info .utility-right {
	float:right;
}
.product-utility-info a, .product-utility-info .product-status a, .product-datasheet-info a:hover, .region-links li a:hover {
	color:#FFF
}
#product-status {
	width:480px;
}
.product-status {
	margin:2px 0 8px 0;
	font-weight:bold;
	line-height:16px;
}
.product-status a, .not-recommended a {
	padding-left:12px;
	margin:0px 5px 0 0;
	display:block;
	float:left;
	font-weight:bold;
	background:url(../../images/product-status.png) left 4px no-repeat;
}
.product-status a {
	background-position:left 4px;
}
.not-recommended a {
	background-position:left -26px;
}
.product-utility-info .not-recommended, .not-recommended {
	color:#fd4902;
}
.product-datasheet-info {
	float:left;
}
.product-datasheet-info .sheet-format {
	height:40px;
	margin-right:10px;
	padding:0 0 0 50px;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	line-height:18px;
	background:url(../../images/doc-format-sprite.png) left top no-repeat;
}
.datasheet-details {
	min-width: 280px;
	min-height:33px;
	margin:2px 0 0 0;
	padding:0 10px;
	float:left;
	color:#fff;
	position:relative;
	line-height:16px;
	border-right:#5b96bb solid 1px;
	border-left:#5b96bb solid 1px;
	z-index:1;
}
.datasheet-details .viewall {
	font-size:11px;
	display:block;
	font-weight:normal;
	top:11px;
	left:0px;
}	
/* Start - 13.1.2 - WR #1218 : Modified for share button */
.product-utility-info .region-links {
	width:60px;
	padding:3px 0px 0 0;
	margin:0;
	font-size:11px;
	text-align:right;
	float:left;
}
#page_info .utility-links, #page_info .utility-links a {
	color:#fff;
}
#page_info .utility-links li {
	border-left: 1px solid #fff;
}
#page_info .utility-links .sharelink {
	color:#fff;
	background:url(../../images/share_icon-wt.png) no-repeat left center;
}
#page_info .utility-links {
	padding: 3px 8px 0 0;
}
/* End - 13.1.2 - WR #1218 : Modified for share button */
.product-utility-info .region-links li {
	padding-bottom:0px;
	display:block;
	float:none;
	white-space:nowrap;
	background:none;
}
#product-nav {
	padding:0 0 16px 0;
	background:url(../../images/product-nav-bg.png) repeat-x left bottom;
	position:relative;
	z-index:11;
}
#product-nav ul {
	margin:0px;
	padding:7px 3px 7px 3px;
	list-style:none;
	background:#005b95;
}
#product-nav li {
	height:41px;
	margin: 0 0 0 17px;
	padding:0px;
	text-align:center;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	float:left;
	position:relative;
	background:none;
}
#product-nav li a {
	height:41px;
	padding:0 7px 0 0;
	display:block;
	color:#000;
	text-decoration:none;
	cursor:pointer;
	background:url(../../images/product-buttons-sprite.png) no-repeat right -147px;
}
#product-nav li a:hover {
	text-decoration:none;
}
#product-nav li a span {
	height:35px;
	padding:6px 16px 0 23px;
	display:block;
	background:url(../../images/product-buttons-sprite.png) no-repeat left -107px;
}
#product-nav li.documentation a span {
	height:29px;
	padding:12px 18px 0 25px;
}
#product-nav li img {
	margin:0 7px 0 0;
	float:left;
	vertical-align:middle
}
#product-nav li.sample span {
	padding:6px 18px 0 15px;
}
#product-nav li a.active {
	color:#fff;
	background:url(../../images/product-buttons-sprite.png) no-repeat right -50px;
}
#product-nav li a.active span {
	background:url(../../images/product-buttons-sprite.png) no-repeat left -0px;
}
#product-nav li p {
	display:none;
}
.productnav-quickview {
	width:175px;
	font-size:12px;
	font-weight:normal;
	position:absolute;
	bottom:38px;
	left:0px;
	z-index:1000;
	background:url(../../images/product-tooltip-top-right.png) no-repeat right top;
	display:none
}
.productnav-quickview .quickview-top {
	height:10px;
	margin:0 10px 0 0;
	font-size:0.1em;
	line-height:0.1em;
	clear:both;
	background:url(../../images/product-tooltip-top-left.png) no-repeat left top;
}
.productnav-quickview .quickview-container-wrapper {
	padding:0 10px 0 0;
	background:url(../../images/product-tooltip-bot-right.png) no-repeat right bottom;
}
.productnav-quickview .quickview-container-left {
	padding:0 0 0 10px;
	background:url(../../images/product-tooltip-bot-left.png) no-repeat left bottom;
}
.productnav-quickview .quickview-container {
	padding:0 0 12px 0;
	background:url(../../images/product-tooltip-bot.png) no-repeat center bottom;
}
.productnav-quickview .quickview-content {
	padding:0px 5px 0;
	text-align:left;
	white-space:normal;
	background:#fff;
}
#product-nav li .quickview-content p {
	display:block;
}
#product-wrapper .content-block {
	width:940px;
	margin:0 auto;
	padding:0 0 25px 0;
	position:relative;
}
/* 13.1.1 WR:1569 modified */
.product-details .content-block.first-child li {
	padding-bottom:0px;
}
#product-wrapper .content-sec {
	padding:15px 20px 20px;
	clear:both;
}
#product-wrapper .even {
	background:#f0f0f0
}
#product-wrapper .left-sec {
	width:460px;
	float:left;
}
#product-wrapper .right-sec {
	width:460px;
	float:right;
}
.totop-arrow {
	height:17px;
	width:40px;
	position:absolute;
	left:470px;
	text-indent:-999em;
	display:block;
	cursor:pointer;
	background:url(../../images/totop-arrow.png) no-repeat;
	display:none;
}
.product-fixed-panel {
	position:absolute;
	width:980px;
	height:205px;
	z-index:9;
	top:13px;
	margin-top:-8px;
}
.product-fixed-panel #page_info {
	border-bottom:#4d8db5 solid 1px;
}
.product-fixed-panel #inner_top {
	margin-left:-1px;
}
.totop-container {
	position:absolute;
	width:980px;
	top:-15px;
}
.fixed-tab .totop-container {
	background:url(../../images/totop-cont-bg.png) left top no-repeat;
	height:19px;
}
.primaryBtnGreen {
	margin:0;
	padding:0 0px 0 7px;
	color:#fff !important;
	font-weight:bold;
	display:inline-block;
	cursor:pointer;
	font-size:13px;
	background:url(../../images/buttonsSprite.png) no-repeat left 0px;
}
.primaryBtnGreen:hover {
	text-decoration:none;
	color:#fff;
}
.primaryBtnGreen span {
	height:27px;
	padding:3px 11px 0 4px;
	line-height:18px;
	display:block;
	background:url(../../images/buttonsSprite.png) no-repeat right 0px;
}
:root .primaryBtnGreen > span, :root .primaryBtnBlue > span {
	padding:4px 11px 0 4px\9; 
	} 

.primaryBtnBlue {
	margin:0 0 0 5px;
	padding:0 0px 0 7px;
	color:#fff !important;
	font-weight:bold;
	display:inline-block;
	cursor:pointer;
	font-size:13px;
	background:url(../../images/buttonsSprite.png) no-repeat left -48px;
}
.primaryBtnBlue:hover {
	text-decoration:none;
	color:#fff;
}
.primaryBtnBlue span {
	height:27px;
	padding:3px 11px 0 4px;
	line-height:18px;
	display:inline-block;
	background:url(../../images/buttonsSprite.png) no-repeat right -48px;
}
.applyFilterGreen {
	margin:0;
	padding:0 0px 0 7px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none !important;
	background:url(../../images/buttonsSprite.png) no-repeat left -224px;
}
.applyFilterGreen span {
	height:38px;
	padding:5px 20px 0 13px;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center;
	background:url(../../images/buttonsSprite.png) no-repeat right -224px;
}
:root .applyFilterGreen > span{
	padding:7px 20px 0 13px\9; 
	}
.recently-viewed-products h5 {
	margin:0px;
	padding:4px 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	display:block;
}
.recently-viewed-products span {
	display:inline-block;
	padding-bottom:6px
}
#product-wrapper .expander {
	padding:4px 0 0 0;
}
#product-wrapper .expander .title {
	padding:3px 0px 5px;
	font-weight:bold;
	display:block;
}
#product-wrapper .moreBtn, #product-wrapper .lessBtn {
	background: url(../../images/moreLessBg.gif) no-repeat left top;
	display: inline-block;
	height: 20px;
	margin: 0 0 0 0px;
	padding: 0 0 0 5px;
}
#product-wrapper .moreBtn {
	margin-left:0px;
}
#product-wrapper p .moreBtn {
	margin-left:5px;
}
#product-wrapper .lessBtn {
	background: url(../../images/moreLessBg.gif) no-repeat left bottom;
	margin: 0 0 0 0;
}
#product-wrapper .moreBtn span, #product-wrapper .lessBtn span {
	background: url(../../images/moreLessBg.gif) no-repeat right top;
	cursor: pointer;
	display: inline-block;
	height: 18px;
	padding: 2px 18px 0 0;
}
#product-wrapper .lessBtn span {
	background: url(../../images/moreLessBg.gif) no-repeat right bottom;
}
div#cnt_mainarea #product-wrapper .ezButton {
	margin:-2px 0 0 0;
	padding:0px !important;
	position:absolute;
	top:0px;
	right:0px;
}

/* 13.1.1 WR:1569 modified start */
#product-wrapper .product-details .content-block:first-child .right-sec {
	padding:27px 0 0 0;
	width:466px;
}
.product-details .content-block:first-child .myanalog-wrapper {
	padding:0 0 8px 0;
	background:url(../../images/myanalogProductBottom.png) no-repeat bottom;
}
.myanalog-wrapper .myanalog-content {
	background:url(../../images/myanalogProductBg.png) repeat-y;
	padding:5px 15px 0;
}
/* 13.1.1 WR:1569 modified end */
.myanalog-content .saveMyanalogBtn {
	height:29px;
	margin:0 0 8px 0;
	padding:0 7px 0 0;
	display:inline-block;
	background:url(../../images/product-buttons-sprite.png) no-repeat right -317px;
}
.myanalog-content .saveMyanalogBtn:hover {
	text-decoration:none;
}
.myanalog-content .saveMyanalogBtn span {
	height:21px;
	padding:8px 9px 0 16px;
	display:block;
	background:url(../../images/product-buttons-sprite.png) no-repeat left -278px;
}
.myanalog-wrapper .myanalog-top {
	height:25px;
	padding:6px 15px 0;
	font-size:13px;
	font-weight:bold;
	background:url(../../images/myanalogProductTop.png) no-repeat;
}
.myanalog-top img {
	vertical-align:text-bottom;
}
div#cnt_mainarea #product-wrapper h3 {
	padding:0 0 8px 0;
	font-size:14px;
	color:#454b57;
	text-transform:uppercase;
}
#product-wrapper .productpod-wrapper {
	width:460px;
	padding:0 0 2px 0;
	background:url(../../images/product-pod-bottom.png) no-repeat bottom;
}
.productpod-wrapper .productpod-container-sec {
	padding:2px 0 0 0;
	background:url(../../images/product-pod-top.png) no-repeat top;
}
.productpod-wrapper .productpod-container {
	padding:0 2px;
	background:url(../../images/product-pod-bg.png) repeat-y;
}
.productpod-wrapper .productpod-content {
	padding:5px 0px;
	border:#dcdcdc solid 1px;
	background:#FFF
}
.productpod-content .title, .product-full-wrapper .title {
	padding:3px 10px 3px;
	font-weight:bold;
	display:block;
}
#product-wrapper .title {
	font-weight:bold;
	line-height:16px;
}
#product-wrapper .productpod-wrapper ul, .product-full-wrapper ul {
	margin: 0px;
	padding: 5px 10px 0;
	overflow: hidden;
}
#product-wrapper .productpod-wrapper p, .product-full-wrapper p {
	margin-top: 3px;
	margin-right: 10px;
	padding-left: 10px;
	overflow: hidden;
}
#product-wrapper .productpod-wrapper .floatleft, #product-wrapper .product-full-wrapper .floatleft {
	margin: 3px 0 10px 10px;
	padding: 0;
}
/* handling table in embedded content */
#product-wrapper .product-full-wrapper .classIframe table {
	margin: 5px 0 5px 10px;
}
.productpod-content .image-sec, .product-full-content .image-sec {
	width:120px;
	float:left;
	padding:5px 0 0 10px;
}
.productpod-content .content, .product-full-content .content {
	width:310px;
	float:left;
	padding:0 10px 0 0;
}
.product-full-content .content {
	width:790px;
}
.productpod-content .content p, .product-full-content .content p {
	margin:0px;
	padding:5px;
}
.twocolumn-list ul {
	width:45%;
	float:left;
}
#product-wrapper .safety {
	padding:7px 5px;
	display:block;
	text-align:right;
	outline:none;
}
.productpod-wrapper .productpod-btn {
	height:30px;
	margin:4px 0 2px 7px;
	padding:0 7px 0 0;
	display:inline-block;
	background:url(../../images/product-buttons-sprite.png) no-repeat right -234px;
}
.productpod-wrapper .productpod-container-sec .bottom-content {
	padding:14px 0 7px 7px;
}
.productpod-wrapper .productpod-btn:hover {
	text-decoration:none;
}
.productpod-wrapper .productpod-btn span {
	height:30px;
	padding:0px 7px 0 15px;
	display:block;
	line-height: 30px;
	background:url(../../images/product-buttons-sprite.png) no-repeat left -194px;
}
.function-pic {
	width:460px;
	clear:both;
	text-align:center;
	border:0;
	display:table-cell;
	vertical-align:middle;
}
.function-pic img {
	border:0px;
}
.function-pic-details {
	padding:5px 0 0;
	border-top:#9c9a9b dotted 1px;
}
.function-pic-details .other-links {
	padding:2px 0;
	width:350px;
	float:left;
}
.function-pic-details .light-box-link {
	padding:2px 0 0 25px;
	float:right;
	height:18px;
	background:url(../../images/zoomIcon.png) no-repeat left;
}
.similar-product-bototm {
	padding:5px 23px 0;
}
.similar-product-bototm .primaryBtnGreen {
	float:right;
	font-size:12px
}
.similar-product-bototm .primaryBtnGreen span {
	padding:3px 10px 0 3px;
}
.documentation-links {
	padding:0 0 15px 0;
	color:#237ab4;
	clear:both;
}
.documentation-links li {
	float:left;
	padding: 0 10px;
	border-left:#237ab4 solid 1px;
	background:none;
	line-height:14px;
}
.documentation-links li:first-child {
	padding-left:0;
	border:none;
}
.product-table-wrapper table, #pp_full_res table {
	margin:0 0 5px 0;
	border-collapse:collapse;
	clear:both;
	border-right:#005b95 solid 1px;
}
#pp_full_res table {
	margin:5px 0;
}
.product-table {
	margin:0 0 5px 0;
	border-collapse:collapse;
	clear:both;
	border-right:#005b95 solid 1px;
}
.product-table th, .product-table-wrapper th, #pp_full_res table th {
	padding:10px 8px;
	border-left:#fff solid 1px;
	text-align:left;
	color:#fff;
	background:#005b95;
}
#pp_full_res table th {
	padding:5px;
}
.product-table th a, .product-table th a:hover, .product-table-wrapper th a, .product-table-wrapper th a:hover {
	color:#fff;
}
.product-table th:first-child, .product-table-wrapper th:first-child, #pp_full_res table th:first-child {
	border-left:#005b95 solid 1px;
}
.product-table td, .product-table-wrapper td, #pp_full_res table td {
	padding:5px 8px;
	border:#969696 solid 1px;
	border-collapse:collapse;
}
#pp_full_res table th span, #pp_full_res table td span {
	display:block;
	font-size: 10px;
}
.productpod-wrapper .evaluation-content {
	padding:14px 10px;
}
.evaluation-content .primaryBtnGreen {
	float:left;
	margin:0 10px 0 0;
}
#product-wrapper .evaluation-right {
	padding:15px 0 0 0;
}
#produtCftlTopSec {
	margin:0px 1px 0 1px;
	width:934px;
	padding:10px 0 0 0;
	border:#dcdcdc solid 1px;
	background:#fff
}
#produtCftlBottomSec {
	padding:0 0px;
	clear:both;
	overflow:hidden;
	background:#f0f0f0
}
#produtCftlBottomSec .cfltLogo {
	float:left
}
#produtCftlBottomSec .cftlDiscription {
	width:735px;
	padding:0 0 0 10px;
	margin:14px 0 14px 5px;
	float:left;
	border-left:#9c9a9b solid 1px;
}
#produtCftlBottomSec .cftlDiscription ul {
	width:580px;
	margin:0 0 0 0px;
	padding:5px 0 0px 10px;
	float:left;
	border-left:#9c9a9b solid 1px;
}
#produtCftlBottomSec .cftlDiscription li {
	margin:3px 0 3px 0;
}
.cftlDiscription .cftlFeatures {
	width:130px;
	font-size:14px;
	line-height:16px;
	float:left;
	color:#454b57;
}
.product-full-wrapper {
	width:940px;
	margin:0 0 10px 0;
	padding:0px 0px 1px;
	overflow:auto;
	color:#000;
	background:url(../../images/productListingBottom.gif) no-repeat bottom;
}
.product-full-wrapper .product-full-container {
	padding:1px 0px 0px 0px;
	overflow:auto;
	background:url(../../images/productListingTop.gif) top no-repeat;
}
.product-full-wrapper .product-full-content {
	padding:1px;
	overflow:auto;
	background:url(../../images/productListingBg.gif) repeat-y;
}
#product-wrapper .printTable {
	/*Modified for 13.4.1- TKT#72560 print table button UI issue in RU locale -- removed the width property*/
	padding:0px 0 5px 0;
	float:right;
	text-align:right;
}
.note {
	padding:5px 0;
	width:700px;
	font-size:11px;
	line-height:16px;
	color:#454b57;
}
.viewall-link {
	background:url(../../images/arrow_blue.gif) no-repeat 0 3px;
	padding: 0 0 0 15px;
}
.show-all-docs {
	margin:5px 0 10px 0;
	padding:0 26px 0 0;
	display:inline-block;
	cursor:pointer;
	background:url(../../images/product-buttons-sprite.png) no-repeat right -440px;
}
.show-all-docs:hover {
	text-decoration:none;
}
.show-all-docs span {
	height:25px;
	padding:7px 5px 0 10px;
	display:block;
	font-weight:bold;
	text-transform:uppercase;
	background:url(../../images/product-buttons-sprite.png) no-repeat left -370px;
}
.show-all-docs.hide {
	background:url(../../images/product-buttons-sprite.png) no-repeat right -490px;
}
#product-wrapper .promo-image img:first-child{
	position:absolute;
	left:20px;
	top:0px;
}
#product-wrapper .promo-image{
	padding-left:100px;
	position:relative
}
/*-- Evalboard styles--*/
.evalboard-wrapper #product-nav li a span {
	width:95px;
	padding:6px 0px 0 7px;
	text-align:center;
}
.evalboard-wrapper #product-nav li:first-child a span {
	width:auto;
	padding:6px 11px 0 18px
}
.evalboard-wrapper #product-nav li.sample a span {
	width:auto;
	padding:6px 11px 0 18px;
	line-height:26px;
}

.evalboard-wrapper .top-row {
	margin-top:110px !important;
}
.evalboard-wrapper .primaryBtnGreen {
	margin-top:5px;
}
.evalboard-wrapper .product-fixed-panel {
	position:absolute;
	width:980px;
	height:150px;
	z-index:9;
}
.evalboard-wrapper .product-fixed-panel {
	height:105px;
}
.evalboard-wrapper .video-container {
	background:#f0f0f0;
}
.video-container .video {
	float:left
}
.video-container .video-description {
	width:210px;
	padding:10px;
	float:right;
	text-align:left;
}
.evalboard-wrapper .product-full-wrapper {
	margin-bottom:0px;
}
.product-full-contentsec {
	width:934px;
	padding:5px 0px;
	margin:0px 1px 0 1px;
	border:#dcdcdc solid 1px;
	background:#fff
}
.twocolumn {
	background:url(../../images/dotsbg.png) center top repeat-y #fff;
}
.file-size {
	font-size:11px;
}
#savepopup {
	width:316px;
	background:url(../../images/pu-top-bg.png) no-repeat;
}
#savepopup input#closeButton {
	right:15px !important;
	left:auto !important
}
#savepopup div {
	background:url(../../images/pu-bot-bg.png) no-repeat bottom !important;
}
#savepopup div div {
	background:none!important;
}
#savepopupcontent {
	width:292px;
}
#savepopup h2 {
	background:url(../../images/pu-title-bg.png) no-repeat;
	width:288px;
}
#savepopupcontent #login-form p#floatright #autoLogin_en {
	left: -162px;
}
#dialog-close:hover {
	text-decoration:underline;
}
/*-- tooltip--*/ 
.resources-datasheets {
	margin:0px 20px;
}
#popup_content_area .resources-datasheets h2 {
	border-bottom:6px solid #E5E6E6;
	color: #5E5E5E;
	font-family: HelveticaNeu, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0px;
	text-transform: uppercase;
}
.helpertip {
	display:none;
	width:160px;
}
.htip-heading {
	padding:5px 0px;
}
#check-price {
	width:500px;
}
/* 13.1.2: WR#1553-Added for viewAlldatasheet lightbox  */
#viewAll-datasheet{
	width:500px;
}
#tagCloud {
	width:700px;
}
.tagCloud .tag-100, .tagCloud .tag-80, .tagCloud .tag-60, .tagCloud .tag-40 {
	padding:0 10px 10px 0;
	display:inline-block;
}
.tagCloud .tag-100 {
	font-size:26px;
}
.tagCloud .tag-80 {
	font-size:18px;
}
.tagCloud .tag-60 {
	font-size:16px;
}
.tagCloud .tag-40 {
	font-size:12px;
}
.tagCloud .reviewLink {
	margin:20px 0 0 0;
	padding:0 0 0 6px;
	float:right;
	position:relative;
	font-size:13px;
	font-weight:bold;
	background:url(../../images/productBtnSprite.png) no-repeat -1px -322px;
}
.tagCloud .reviewLink span {
	height:24px;
	padding:10px 14px 5px 10px;
	display:inline-block;
	background:url(../..//images/productBtnSprite.png) no-repeat right -374px;
}
/* === Price Table Help Popup Styles === */
.help-hiddenlink {
	display:none;
	text-indent:-9999px;
}
#tablehelp_popupcontent {
	width:600px;
}
.price-table-helplightbox {
	margin-right:-10px;
	padding-right:10px;
	height:310px;
	overflow-y:scroll;
	
}
.price-table-helplightbox h5 {
	margin:0px;
	padding:0 0 5px 0;
	font-size:12px;
	font-weight:bold;
}
.price-table-helplightbox .help-content {
	padding-bottom:10px;
}
/* === Eval Board Popup Styles === */
#eval-board-info {
	width:600px;
}
.eval-board-info h4 {
	font-size:12px;
	color:#237ab4;
	font-weight:normal;
	padding:6px 18px 0 0;
	margin:0px;
	text-transform:none;
}
.eval-board-info p {
	padding:0px 2px 9px;
	margin:0 16px 0 0;
	color:#454b57;
	line-height:16px;
	border-bottom:#cdcdcd solid 1px;
}
/* === product.css styles merge === */
/* === CFTL Section styles from the product.css! === */
#produtCftlTopSec #CFTLDropMenuSec {
	padding:10px 15px 2px;
	margin:0px 10px 0;
	display:block;
	background:#f0f0f0;
}
*:first-child+html #produtCftlTopSec {
	padding:10px 0 0 0;
}
#produtCftlTopSec #CFTLDropMenuSec h4 {
	font-size:16px;
	padding:0px;
	margin:0px;
	text-transform:none;
	color:#000;
	position:relative;
	z-index:1;
}
#produtCftlTopSec #CFTLDropMenuSec #CFTLDropMenu {
	position:relative;
	left:97px;
	margin-top:-24px;
	width:560px;
	line-height:17px;
}
#CFTLDropMenu .CFTLDropMenuTitle {
	width:549px;
	background:url(../../images/cftlDropdownsprite.gif) right top repeat-y;
	display:block;
}
#CFTLDropMenu .CFTLDropdowntop {
	background:url(../../images/cftlDropdownsprite.gif) left top no-repeat;
	height:8px;
	overflow:hidden
}
#CFTLDropMenu .CFTLDropdownbot {
	background:url(../../images/cftlDropdownsprite.gif) left -8px no-repeat;
	height:10px;
	overflow:hidden
}
#CFTLDropMenu .CFTLDropMenuTitle label {
	padding:0px 0px 0 0px;
	display:block;
	color:#000;
	cursor:pointer;
	outline:none;
	background:url(../../images/cftlddlArrow.gif) right center no-repeat;
	margin-right:12px;
	min-height:39px;
}
#CFTLDropMenu .CFTLDropMenuTitle label a {
	color:#000 !important;
	text-decoration:none !important;
	padding:0px 65px 5px 14px;
	display:block;
	outline:none;
}
#CFTLDropMenu .dropList {
	padding:0px 0px 10px 0px;
	background:url(../../images/cftlDropMenuBottom.png) no-repeat bottom;
	margin:0px;
	position:absolute;
	left:0px;
	display:none;
	margin-top:0px;
}
#CFTLDropMenu .dropList ul {
	background:url(../../images/cftlDropMenuBg.png) repeat-y;
	padding:0 14px;
	width:521px;
}
#CFTLDropMenu .dropList ul li {
	border-top:#9c9a9b dotted 1px;
	padding:6px 51px 6px 0px;
	line-height:17px;
	margin:0px;
	background:none;
	list-style:none;
}
#CFTLDropMenu .CftlHover {
	display:block;
}
#cftlPopupContianerSec #produtCftlTopSec .circuitImg {
	width:585px;
	padding:8px 10px 0px 10px;
}
#produtCftlTopSec .circuitBtns {
	padding:30px 0 10px 0;
	overflow:hidden;
	text-align:left;
}
#cftlPopupContianerSec #produtCftlTopSec .circuitBtns {
	padding:18px 0 22px 24px;
}
#produtCftlTopSec .circuitBtns .viewCftlBtn {
	margin:0 0 0 5px;
	background:url(../../images/cftlBtnBg.gif) no-repeat left top;
	padding:0 0px 0 5px;
	display:inline-block;
	float:right;
	text-decoration:none !important
}
#produtCftlTopSec .circuitBtns .viewCftlBtn span {
	height:24px;
	background:url(../../images/cftlBtnBg.gif) no-repeat right top;
	padding:5px 20px 0 15px;
	display:inline-block;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	float:left;
	text-decoration:none;
	cursor:pointer;
}
#produtCftlTopSec .circuitBtns .enlarge {
	width: 45px;
	float: left;
	padding: 8px 0 2px 25px;
	background: url(../../images/enlarge_ico.gif) no-repeat 0 5px;
	text-align: right;
	display: block;
	height: 25px;
}
#produtCftlTopSec .circuitDetailsSec {
	width:266px;
	float:right;
}
#produtCftlTopSec .circuitDetailsPod {
	border-bottom:#9c9a9b dotted 1px;
	padding: 0 12px 5px;
}
#produtCftlTopSec .lastPod {
	border:none;
}
#produtCftlTopSec .circuitDetails h5 {
	padding:5px 0;
	margin:0px;
	font-size:12px;
	color:#000;
}
#produtCftlTopSec .circuitDetails ul {
	margin:0;
	padding:0px;
}
#produtCftlTopSec .circuitDetails li {
	padding:4px 10px 2px 12px;
	margin:0px;
	background:url(../../images/li_img.gif) no-repeat 0px 10px;
	line-height:16px;
}
#produtCftlTopSec .circuitDetails .moreBtn, #produtCftlTopSec .circuitDetails .lessBtn {
	margin:2px 0 0 0;
	background:url(../../images/moreLessBg.gif) no-repeat left top;
	padding:0 0px 0 5px;
	display:inline-block;
	height:20px
}
#produtCftlTopSec .circuitDetails .lessBtn {
	background:url(../../images/moreLessBg.gif) no-repeat left bottom;
}
#produtCftlTopSec .circuitDetails .moreBtn span, #produtCftlTopSec .circuitDetails .lessBtn span {
	height:18px;
	background:url(../../images/moreLessBg.gif) no-repeat right top;
	padding:2px 18px 0 0px;
	display:inline-block;
	cursor:pointer;
}
#produtCftlTopSec .circuitDetails .lessBtn span {
	background:url(../../images/moreLessBg.gif) no-repeat right bottom;
}
#produtCftlBottomSec .cfltLogo {
	float:left
}
div.produt_circute_lab {
	background-color:#fff;
	margin:0px auto;
	width:934px;
	padding:0px;
	position:relative;
}
div.produt_circute_lab.blue-br-container {
	width:932px;
	border:#005b95 solid 1px;
}
#produtCftlTopSec {
	margin:0px auto;
	width:932px;
	padding:10px 0 0 0;
	border:#dcdcdc solid 1px;
	background:#fff
}
#produtCftlTopSec .circuitDetails {
	width:931px;
	background:url(../../images/cftlCircuitSecBg.gif) repeat-y;
	overflow:hidden;
	margin:2px 0;
}
#produtCftlTopSec .circuitImg {
	width:601px;
	padding:35px 30px 0px 34px;
	float:left;
	text-align:center;
}
#produtCftlBottomSec {
	padding:0 10px;
	clear:both;
	overflow:hidden;
	background:#f0f0f0
}
#produtCftlBottomSec .cftlDiscription {
	width:735px;
	padding:0 0 0 10px;
	margin:14px 0 14px 5px;
	float:left;
	border-left:#9c9a9b dotted 1px;
}
#produtCftlBottomSec .cftlDiscription p {
	line-height:16px;
}
#produtCftlBottomSec .cftlDiscription ul {
	width:580px;
	margin:0 0 0 0px;
	padding:5px 0 0px 10px;
	float:left;
	border-left:#9c9a9b solid 1px;
}
#produtCftlBottomSec .cftlDiscription li {
	padding:4px 10px 3px 12px;
	margin:0px;
	background:url(../../images/li_img.gif) no-repeat 0px 10px;
	line-height:16px;
}
.producttabs-wrapper {
	width: 938px;
	margin-left:20px;
	background:#f0f0f0
}
.cftlDiscription .cftlFeatures {
	width:130px;
	font-size:14px;
	line-height:16px;
	float:left;
	color:#454b57;
}
#cftlPopupContianer .produt_circute_lab {
	background:#fff;
	padding:5px 0;
	width:604px;
	border:1px solid #005B95;
}
h1#popupTitle {
	margin:0px;
	font-size:16px;
	color:#454b57;
	padding:5px 0;
}
#cftlPopupContianer #produtCftlTopSec {
	margin:0px;
	padding:5px 0 0 0;
	width:604px;
	border:none;
}
#produtCftlBottomSec .cftlDiscription .takeYourShotBtn {
	margin:0;
	background:url(../../images/takeYourShotBtnBg.png) no-repeat left top;
	padding:0 0px 0 5px;
	display:inline-block;
	float:right;
}
#produtCftlBottomSec .cftlDiscription .takeYourShotBtn:hover span {
	text-decoration:underline;
	cursor:pointer;
}
#produtCftlBottomSec .cftlDiscription .takeYourShotBtn span {
	height:24px;
	background:url(../../images/takeYourShotBtnBg.png) no-repeat right top;
	padding:10px 20px 0 15px;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
}
div#popup_content_area div#popup_content_new {
	margin:0 20px 0px 19px;
	padding:0px !important;
}
#cftlPopupContianerSec {
	width:610px;
	background:url(../../images/cftlContainerPopupBottom.gif) no-repeat bottom;
	padding:10px 0 2px 0;
	margin:0 0 20px 0;
}
#cftlPopupContianerSec #cftlPopupContianer {
	background:url(../../images/cftlContainerPopupTop.gif) no-repeat top;
	padding:2px 0 0;
}
#cftlPopupContianer .produtCFTLContainer {
	background:url(../../images/cftlContainerPopupbg.gif) repeat-y #fff;
	padding:0 2px;
	width:606px
}
/* Start - SCD Project - WR 1284 */
#cftlPopupContianer #produtCftlTopSec #CFTLDropMenuSec #CFTLDropMenu {
	position:relative;
	left:85px;
	width:480px;
	line-height:17px;
	z-index:3;
}
/* End - SCD Project - WR 1284 */
#cftlPopupContianer #CFTLDropMenu .CFTLDropMenuTitle {
	width:479px;
	background:url(../../images/cftlDropdownsprite_popup.gif) right top repeat-y;
	display:block;
	margin:0 0 0 -2px;
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropdowntop {
	background:url(../../images/cftlDropdownsprite_popup.gif) left top no-repeat;
	height:11px;
	overflow:hidden
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropdownbot {
	background:url(../../images/cftlDropdownsprite_popup.gif) left -11px no-repeat;
	height:10px;
	overflow:hidden
}
#CFTLDropMenu.active .CFTLDropdownbot {
	background:none !important;
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropMenuTitle label {
	background:url(../../images/cftlddlArrow_Popup.gif) right center no-repeat;
	margin-right:15px;
}
#cftlPopupContianer #CFTLDropMenu .CFTLDropMenuTitle label a {
	outline:none;
	padding-right:55px;
	min-height:50px;
}
#cftlPopupContianer #CFTLDropMenu .dropList {
	background:url(../../images/cftlPopupDropMenuBottom.png) no-repeat bottom;
	margin-left:-2px;
	z-index:100;
	margin-top:0px;
}
#cftlPopupContianer #CFTLDropMenu .dropList .dropListContainer {
	background:url(../../images/cftlPopupDropMenuBg.png) repeat-y;
	padding:0px 14px 10px;
}
#cftlPopupContianer #CFTLDropMenu .dropList ul {
	width:450px;
	background:none;
	padding:0px;
}
#cftlPopupContianer #CFTLDropMenu .dropList li {
	border-top:none;
	border-bottom:#9c9a9b dotted 1px;
}
#cftlPopupContianer #CFTLDropMenu .dropList .close {
	border-top:#9c9a9b dotted 1px;
	text-align:right;
	overflow:hidden;
	display:block;
	padding:5px 5px 0;
}
#cftlPopupContianer #CFTLDropMenu .dropList .last {
	border:none;
}
#cftlPopupContianer #CFTLDropMenu .dropList .close a {
	background:url(../../images/closeImg.gif) no-repeat right;
	display:inline-block;
	font-size:11px;
	padding:2px 25px 0 0;
	height:17px;
	float:right;
}
#cftlPopupContianer #produtCftlTopSec .circuitImg {
	width:560px;
}
#cftlPopupContianer .circuitBtns {
	padding:30px 0 10px 18px;
	overflow:hidden;
	text-align:left;
}
#cftlPopupContianer #produtCftlTopSec .circuitDetails {
	width:604px;
}
#cftlPopupContianer #produtCftlTopSec .circuitDetailsSec {
	width:604px;
	border-top:#9c9a9b dotted 1px;
	background:url(../../images/cftlPopupBottomBg.gif) repeat-y;
}
#cftlPopupContianer #produtCftlTopSec .singlePod {
	background:none;
}
#cftlPopupContianer #produtCftlTopSec .singlePod .circuitDetailsPod {
	border-right:1px dotted #9c9a9b
}
#cftlPopupContianer #produtCftlTopSec .circuitDetailsPod {
	border:none;
	padding:10px;
	width:181px;
	float:left;
}
#CFTLDropMenu.singleItem .CFTLDropMenuTitle label, #cftlPopupContianer #CFTLDropMenu.singleItem .CFTLDropMenuTitle label {
	background:none;
	padding:0 5px 5px 14px;
	cursor:default;
	min-height:10px;
}
#cftlPopupContianer #CFTLDropMenu.singleItem .CFTLDropMenuTitle label a {
	padding-right:0px;
	min-height:10px;
}
#CFTLDropMenu.singleItem.active .CFTLDropdownbot, #cftlPopupContianer #CFTLDropMenu.singleItem.active .CFTLDropdownbot {
	background:url(../../images/cftlDropdownsprite.gif) left -8px no-repeat !important;
	height:10px;
	overflow:hidden
}
/* === POD style ovverrides for product and eval board pages === */
/* === To be removed in 12.4.1. with WR956 to avoid conflicts! === */

#product-wrapper .podContainer .evalBoardBandContentContainer>div {
	padding-top: 7px;
}
#product-wrapper .podContainer .evalBoardBandContentContainer p {
	/*padding-top: 7px;*/
	margin-right: 10px;
	padding-left: 6px !important;
	overflow: hidden;
	line-height: 16px !important;
}
#product-wrapper .podContainer .evalBoardBandContentContainer ul {
	margin: 0 0 5px !important;
	padding: 0 5px !important;
	overflow: hidden;
}
#product-wrapper .podContainer .evalBoardBandContentContainer .floatleft {
	margin: 3px 0 10px 6px;
	padding: 0;
}
.circuitDetailsPod ul {
	overflow:visible;
}
/* Start - SCD Project - WR 1284 */
.primaryBtnBlue .prod-to-scd {
	width:19px;
	height:19px;
	margin:1px 5px 0 -6px;
	padding:0px;
	vertical-align:top;
	float:left;
	text-indent:-999em; 
	background:url(../../images/scd-icons-sprite.png) no-repeat -24px 0px;
}
:root .primaryBtnBlue .prod-to-scd{
	margin:0px 5px 0 -6px\9;
}
.product-title .prod-to-scd {
     width:24px;
     height:24px;
     margin:0px 7px 0 0px;
     vertical-align:top;
     float:left;
     background:url(../../images/scd-icons-sprite.png) no-repeat -450px 0px;
}
/* End - SCD Project - WR 1284 */
.productpod-content .title .prod-to-scd, .productpod-content .title .prod-to-eval {
	float:none;
	display:inline-block;
}
#other-engineers-pod .productpod-content {
	height:auto !Important
}
.product-details .product-promotext, .product-details .product-alternatives, .product-details .product-alternatives ul {
	padding:5px 0 0 0; 
}
/* JP product navigation Font issue fix for IE8 browser  */
@media \0screen {
.jp .product-fixed-panel {
	font-family: "MS PGothic", "Shin Go", "Heisei Kaku Gothic W5", Gothic;
}
.jp .product-fixed-panel .sheet-format {
	font-family:Arial;
}
